=== debian/control ===
Source: ros-indigo-carl-teleop
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-carl-moveit, ros-indigo-catkin, ros-indigo-joy, ros-indigo-rail-segmentation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-wpi-jaco-msgs
Homepage: http://ros.org/wiki/carl_teleop
Standards-Version: 3.9.2

Package: ros-indigo-carl-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-carl-moveit, ros-indigo-joy, ros-indigo-rail-segmentation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-wpi-jaco-msgs
Description: Control the Movement Devices on CARL
